MORTextInternal::Outline Struct Reference

Internal: the outline data of a MORText. More...

## Public Member Functions

| Outline ()
| constructor More...

## Public Attributes

Paragraph | m_paragraphs [4]
| the paragraphs : organizer, slide, tree, unknowns More...
MWAWFont | m_fonts [4]
| the fonts : organizer, slide, tree unknowns More...

## Detailed Description

Internal: the outline data of a MORText.

## Constructor & Destructor Documentation

MORTextInternal::Outline::Outline | ( |  | ) |

inline

constructor

## Member Data Documentation

MWAWFont MORTextInternal::Outline::m_fonts[4]

the fonts : organizer, slide, tree unknowns

Referenced by Outline(), MORText::readOutline(), and MORText::sendTopic().

Paragraph MORTextInternal::Outline::m_paragraphs[4]

the paragraphs : organizer, slide, tree, unknowns

Referenced by Outline(), MORText::readOutline(), and MORText::sendTopic().

The documentation for this struct was generated from the following file:

- MORText.cxx